API de vídeosEndpoints

Buscar um arquivo

GET
/v1/files/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Cole seu token da API VTurb (vt_...). Enviado como Authorization: Bearer <token>.

In: header

Path Parameters

id*string

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/files/0190a0b0-0000-7000-8000-000000000001"
{  "id": "0190a0b0-0000-7000-8000-000000000001",  "name": "hero.jpg",  "filename": "hero.jpg",  "status": "active",  "content_type": "image/jpeg",  "size": 184856,  "folder_id": null,  "url": "https://static.vturb.com/assets/org_123/2026/08/12/0190a0b0-0000-7000-8000-000000000001/original.jpg",  "metadata": {    "width": 640,    "height": 360  },  "created_at": "2026-08-12T00:00:00.000Z",  "updated_at": "2026-08-12T00:00:00.000Z"}